<?xml version="1.0" encoding="UTF-8"?>

<rage__ptxgpuDropEmitterSettings>
  <boxCentreOffset x="0.000000" y="12.500000" z="0.000000" />
  <boxSize x="25.000000" y="25.000000" z="25.000000" />
  <lifeMinMax x="5.000000" y="10.000000" />
  <velocityMin x="0.000000" y="0.000000" z="-1.000000" />
  <velocityMax x="0.000000" y="0.000000" z="-2.000000" />
  <clampToGround value="false" />
  <applyBounce value="false" />
  <bounceDist value="0.000000" />
  <bounceRestVel value="0.000000" />
  <bounciness value="0.000000" />
  <bounceRandom value="0.000000" />
  <massMinMax x="0.20000" y="0.400000" />
  <massExponentModifier value="1.000000" />
  <windGlobalVariationMult value="1.000000" />
  <windPositionalVariationMult value="2.000000" />
  <windGustMult value="0.10000" />
  <windDisturbanceMult value="0.10000" />
  <noiseTexScale value="100.000000" />
  <noiseAmplitudeHorizontal value="10.000000" />
  <noiseAmplitudeVertical value="10.000000" />
  <mistMapSpawnRejectionAmt value="0.000000" />
  <limitAngle value="90.000000" />
  <limitAngleVariation value="90.000000" />
  <sheetRadiusMinMax x="0.000000" y="0.000000" />
  <sheetIntervalMinMax x="0.000000" y="0.000000" />
  <sheetBurstMinMax x="0.000000" y="0.000000" />
  <timeModifiers>
    <enabled value="true" />
    <timeScaleMultiplier value="0.665000" />
  </timeModifiers>
</rage__ptxgpuDropEmitterSettings>